[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Backport of debhelper



On 11286 March 1977, Thomas Goirand wrote:

> I saw that there is now a new debhelper package version 6 in SID. I have
> been told by my sponsor to have a dependency to it, and set my
> compatibility level to 6. This is quite ok, but I need to maintain my
> package for Etch. I did a quick backport of debhelper from SID on my
> laptop, and it doesn't seems to be causing any trouble.

Do not follow the advice of that sponsor, look for a different sponsor
instead. Only ever update the debhelper dependency if you really use a
feature of the new version.


-- 
bye Joerg
graphviz (old license)
[...]
Changes
      * Burn it! Burn it all!! 

Attachment: pgp8g6WMV33xJ.pgp
Description: PGP signature


Reply to: